/*
 * $Id$
 *
 *  My Module.
 *
 * Copyright (C) 2006 Inode GmbH (Andreas Granig <andreas.granig@inode.info>)
 *
 * This file is part of Kamailio, a free SIP server.
 *
 * Kamailio is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version
 *
 * Kamailio is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *

 */
/*! \file
 * \brief MYMODULE
 *
 * \ingroup
 * - Module: mymodule
 */

#ifndef MY_MOD_H
#define MY_MOD_H

#include "../../lib/srdb1/db.h"
#include "../../str.h"
#include "mymodule.h"

extern str my_user_col;
extern str curr_idn_col;
extern str prev_idn_col;
extern str curr_id;
extern str prev_id;
extern str curr_addr;
extern str prev_addr;

extern db1_con_t* mymod_dbh;   /* Database connection handle */
extern db_func_t mymod_dbf;

#endif /* MY_MOD_H */
